/*--- panel segnalazione ---*/
.segnala-panel-menu-panel-menu {
    position:fixed;
    top:0;
    bottom:0;
    right:-100%;
    left:auto;
    width:100%;
    max-width: 420px;
    height:100%;
    z-index:90001;
    margin:0;
    padding:0 0 0 0;
    background-color:#fff;
    overflow:hidden;
    display: none;
}

.segnala-panel-menu-panel-menu.panel-left {
    left:-100%;
    right:auto;
}

.segnala-panel-menu-panel-menu.panel-right {
    right:-100%;
    left:auto;
}

.segnala-panel-menu-panel-menu .header {
    position: relative;
    margin: 0;
    padding: 0;
    width:100%;
    height:50px;
}

.segnala-panel-menu-panel-menu .header a.close {
    position: absolute;
    top: 0;
    right: 10px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0 0 0 0;
    z-index: 888;
}

.segnala-panel-menu-panel-menu .header .title {
    position: relative;
    margin: 0 0 0 20px;
    padding: 0;
    width: 170px;
    display: flex;
    align-items: center;
    height: 50px;
}

.segnala-panel-menu-panel-menu .header .title a {
    width: 300px;
}

.segnala-panel-menu-panel-menu .container {
    position: relative;
    margin:0 0 0 0;
    padding:0 0 10px 0;
    width:100%;
    height:calc(100% - 130px);
    overflow-y:auto;
    -webkit-overflow-scrolling: touch;
}

.segnala-panel-menu-panel-menu .panel-shadow {
    position: absolute;
    top: 90px;
    left: 0;
    bottom: auto;
    right: auto;
    width: 100%;
    height: 50px;
    z-index: 1;
    background: linear-gradient(to top,rgba(255,255,255,0.2) 0%,rgba(255,255,255,1)100%);
}

.segnala-panel-menu-panel-menu .content {
    position: relative;
    margin:0;
    padding:0 0 0 30px;
    font-family: 'Lato', sans-serif;
}

.segnala-panel-menu-panel-menu .content .section {
    position:relative;
    margin:0;
    padding:0 0 0 0;
    display: table;
    width: 100%;
    clear: both;
    border-bottom: 1px solid #ddd;
}

.segnala-panel-menu-panel-menu .content .section.no-border:last-child,
.segnala-panel-menu-panel-menu .content .section.no-border {
    border-bottom: none;
}

.segnala-panel-menu-panel-menu .section .title {
    position: relative;
    margin: 0 0 0 0;
    padding: 0;
    font-size: 25px;
    font-weight: 300;
    color: #111;
    text-align: left;
    width: 100%;
    height: 51px;
    border-left: 10px solid transparent;
    display: flex;
    align-items: center;
}

.segnala-panel-menu-panel-menu .section .title.active {
    border-left: 10px solid #ddd;
    background-color: #f8f8f8;
}

.segnala-panel-menu-panel-menu .section .title .panel-link,
.segnala-panel-menu-panel-menu .section .title a {
    display: inline;
    align-items: center;
    float: left;
    width: calc(100% - 47px);
    padding: 0 0 0 25px;
    line-height: 20px;
}

.segnala-panel-menu-panel-menu .section .title a.with-icon {
    display: flex;
}

.segnala-panel-menu-panel-menu .section li .title {
    padding: 0 0 0 0;
}

.segnala-panel-menu-panel-menu .section a.submenu-open {
    position: relative;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: right;
    width: 25px;
    height: 51px;
    display: flex;
    align-items: center;
}

.segnala-panel-menu-panel-menu .page-link {

}

.segnala-panel-menu-panel-menu .page-link.with-icon {
    font-size:20px;
}

.segnala-panel-menu-panel-menu .page-link.with-icon img {
    float:left;
    margin-right:15px;
}

.segnala-panel-menu-panel-menu .content ul {
    position: relative;
    margin:0;
    padding:0 0 0 40px;
    width:100%;
    clear: both;
    display: none;
    border-left: 10px solid #ddd;
}

.segnala-panel-menu-panel-menu .content ul li ul {
    position: relative;
    margin:0;
    padding:0 0 10px 0;
    width:100%;
    clear: both;
    display: none;
}

.segnala-panel-menu-panel-menu .content ul li {
    position: relative;
    list-style-type: disc;
    list-style-position: inside;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    clear: both;
    border-bottom: 1px solid #ddd;
    line-height: 50px;
}

.segnala-panel-menu-panel-menu .content ul li:last-child {
    border-bottom:none;
}

.segnala-panel-menu-panel-menu .content ul li .panel-link,
.segnala-panel-menu-panel-menu .content ul li a {
    position: relative;
    margin: 0 0 0 0;
    padding: 0 60px 0 0px;
    display: inline-block;
    width: 90%;
    font-size: 20px;
    font-weight: 300;
    color: var(--link);
    text-align: left;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.segnala-panel-menu-panel-menu .content ul li .panel-link span,
.segnala-panel-menu-panel-menu .content ul li a span {
    font-weight: 700;
    margin-left: 6px;
}

.segnala-panel-menu-panel-menu .content ul li .panel-link:hover,
.segnala-panel-menu-panel-menu .section .title .panel-link:hover,
.segnala-panel-menu-panel-menu .section .title a:hover,
.segnala-panel-menu-panel-menu a.single:hover,
.segnala-panel-menu-panel-menu .content ul li a:hover {
    color: #111;
}

.segnala-panel-menu-panel-menu .content ul li a.evidence {
    font-weight: 400;
}

.segnala-panel-menu-panel-menu .content ul li a.submenu-open {
    border:none;
}

.segnala-panel-menu-panel-menu .content a.single-image {
    position: relative;
    margin: 10px 10px 10px 10px;
    padding: 0 0 0 0;
    clear: both;
    display: flex;
    justify-content: center;
}

.segnala-panel-menu-panel-menu .footer {
    position: absolute;
    bottom:0;
    top: auto;
    margin: 0;
    padding: 0;
    width:100%;
    max-width: 420px;
    height:50px;
    clear: both;
    border-top: 1px solid #ddd;
    background-color: #fff;
}

.segnala-panel-menu-panel-menu .footer a {
    position:relative;
    margin:0;
    padding:0;
    width:100%;
    height:50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:14px;
    font-weight: 400;
    color: #111;
    text-transform: uppercase;
    font-family: Gotham Medium;
}

.segnala-panel-menu-panel-menu .footer a:hover {
    color: #111;
}

.segnala-panel-menu-panel-menu .footer a span {
    font-family: Gotham Black;
    padding-left: 5px;
}

.segnala-panel-menu-panel-menu .for-shop {
    position:absolute;
    right:60px;
    top:21px;
    width:80px;
}

.segnala-panel-h {
    margin:20px 0 20px 10px;
}

.segnala-panel-menu-panel-menu #form-invia {
    margin:0 0 0 10px;
    width:100%;
}

@media only screen and (max-width: 590px) {

    .segnala-panel-menu-panel-menu .header-menu .title {
        padding: 0 0 0 0;
    }

}

@media only screen and (max-width: 480px) {

    .segnala-panel-menu-panel-menu .section .title {
        line-height: 20px;
    }

    .segnala-panel-menu-panel-menu .section .title a.page-link {
        line-height: 46px;
    }

    .segnala-panel-menu-panel-menu .page-link {
        line-height: 46px;
    }

    .segnala-panel-menu-panel-menu-content ul li a {
        padding: 0 60px 0 28px;
        background-position: 18px center;
    }

    .segnala-panel-menu-panel-menu-content ul li ul li a {
        padding: 0 40px 0 40px;
        background-position: 30px center;
    }

    .segnala-panel-menu-panel-menu ul li a.page-link {
        display: contents;
    }

    .segnala-panel-menu-panel-menu a.single {
        padding: 0 0 0 30px;
    }

}

@media only screen and (max-width: 320px) {

    .segnala-panel-menu-panel-menu .section .title {
        font-size: 20px;
    }

    .segnala-panel-menu-panel-menu .content ul li a {
        padding: 0 20px 0 0px;
        font-size: 18px;
    }

    .segnala-panel-menu-panel-menu .for-shop {
        top:15px;
    }

    .segnala-panel-menu-panel-menu .header a.close {
        top: 15px;
    }

}
/*--- ! ---*/
